Subject: Headlamp used by Navy Seals

From: "TL900 Tactical Headlamp" <[email-masked]>
Date: Thu, 7 Dec 2017 23:54:09 +0100

Military Product Release News for [email-masked]:

Every Camper Needs THIS Headlamp!

If you’re going to do your job the best you possibly can, you need to be
able to see what you are doing. This may be obvious, but it is a critical point.
The TL 900 Tactical headlamp (Shown Here)* gives you the ability to see
what’s in front of you and keep your hands free at the same time, allowing
you to use whatever other equipment you need to, to complete your
mission’s objective. Used by Navy Seals in the line of duty.

Your email client does not support HTML, this email must be viewed in HTML mode.